<?php

define('DEVER_APP_NAME', 'score');
define('DEVER_APP_LANG', '积分规则配置');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 1);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-credit-card layui-icon-chat');
include(DEVER_APP_PATH . '../boot.php');